@charset "utf-8";
/* CSS Document */
body {
	background-color: #0c0e1b;
	text-align: center;
	font-family: 'Arial';
	font-size: 14px;
}

.colorwhite{
	color: #FFFFFF;
}
.colorred{color: #FF7275;}
.colorgreen{
	color: #62BB5F;
}
.coloryellow{
	color: #BDC442;
}
.colorgrey{color: #A3A3A3;}
.colorpurple{
	color: #AF50C4;
}
.colorblue{
	color: #008989;
}

.link {
		color : white;
		text-decoration: none;
	}
	.link:hover { 
		color: skyblue;
	text-decoration: none;
	}
	.link:visited { 
		
	text-decoration: none;
	}
	.link:active { 
		color: white;
	text-decoration: none;
	}
.bullynews {
	background-color: #1A1B2C;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border: solid 1px #6a668a;		
}
.linkmenu {
		color : white;
		text-decoration: none;
	}
	.linkmenu:hover { 
		color: white;
	text-decoration: none;
	}
	.linkmenu:visited {
		color: white;
	text-decoration: none;
	}
	.linkmenu:active { 
		color: white;
	text-decoration: none;
	}
	
	.gauche {
	height: 50px;
	width: 260px;
	text-align: center;
		margin-right: 0px;
		margin-left: 0px;
		
}
.droite_pub {
	height: 50px;
	width: 260px;
	text-align: center;
		margin-right: 0px;
		margin-left: 0px;
		
}
.typequete {
	background-color: #A67100;
	padding-top: 0px;
	border-collapse: solid 1px #6a668a;
	border: solid 1px #6a668a;
	text-align: center;
	
}
.typequete2 {
display: table-cell;
  vertical-align: middle;
	text-align: center;
	
}
.saisontitre {
	background-color: #222338;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border: 1px solid #A3A1B0;
}
.saisonxpday {
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border: 1px solid #A3A1B0;
}
.saisonxpdayselect {
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border: 1px solid #03e1e4;
}
.gainrecompsaison {
	
	border-radius: 10px;
	border: 2px solid #62BB5F;
}


.saisongain {
	width: 310px;
	float: left;
	
	margin-right: 5px;
	margin-left: 3px;
	color: #FFFFFF;
	

	
	
		
} 
.saisongainscroll {
	width: 305px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	scrollbar-color: #252637 #444555;
   	scrollbar-width: thin;
	height: 1550px;
	text-align: center;
		
}
.scrolladm1 {
	width: 260px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	scrollbar-color: #252637 #444555;
   	scrollbar-width: thin;
	height: 850px;
	text-align: center;
		
}
.scrolladm2 {
	width: 595px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	scrollbar-color: #252637 #444555;
   	scrollbar-width: thin;
	height: 250px;
	text-align: center;
		
}
.scrolladm3 {
	width: 260px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 350px;
	text-align: center;
		
}
.saisontitregold {
	background-color: #b98500;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;
}
.saisontitrefree {
	background-color: #186668;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;
}
	.saisonbullerecompgold {
	background-color: #2f3045;
	padding-top: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #fcb300;
	border-left-color: #fcb300;
	border-right-color: #fcb300;
	border-bottom-color: #fcb300;
	text-align: center;
}
.saisonbullerecompfree {
	background-color: #2f3045;
	padding-top: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #186668;
	border-left-color: #186668;
	border-right-color: #186668;
	border-bottom-color: #186668;
	text-align: center;
}
	.saisonbullerecomp {
	background-color: #2f3045;
	padding-top: 0px;
		border-collapse:solid 1px #6a668a;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 10px;*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 0px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6a668a;
		border-left-color: #6a668a;
		border-right-color: #6a668a;
		border-bottom-color: #2f3045;
}
.saisonbullerecomp1 {
	background-color: #646693;
	padding-top: 0px;
	border-collapse: solid 1px #6a668a;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	/*/border-top-right-radius: 10px;*/
/*/	border-top-left-radius: 10px;*/
	border-top: solid 1px;
	border-bottom: solid 0px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #2f3045;
}
.saisonrecomp1 {
	background-color:  #2f3045;
	padding-top: 0px;
	padding-left: 5px;
	border-collapse: solid 1px #6a668a;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
   border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
}
.queteweeklydaily {
	background-color: #2f3045;
	padding-top: 0px;
	padding-left: 0px;
	border-collapse: solid 1px #6a668a;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;
}
.encaqueteweeklydaily {
background-color:  #2f3045;
	width: 425px;
	height: 250px;
	border-collapse: solid 1px #6a668a;
	border-radius: 10px;
	border: solid 1px #6a668a;
	
}
.encaqueteweeklydaily2 {
background-color:  #2f3045;


	border-collapse: solid 1px #6a668a;
	border-radius: 10px;
	border: solid 1px #6a668a;
	
}
.encaqueteweeklydailytt {
background-color:  #2f3045;
	width: 860px;
	height: 170px;
	border-collapse: solid 1px #6a668a;
	border-radius: 10px;
	border: solid 1px #6a668a;
	
}
.encaqueteweeklydailytt2 {
background-color:  #2f3045;
	
	
	border-collapse: solid 1px #6a668a;
	border-radius: 10px;
	border: solid 1px #6a668a;
	
}
.saisonquete1 {
	background-color:  #2f3045;
	padding-top: 0px;
	padding-left: 5px;
	border-collapse: solid 1px #6a668a;
	border-bottom-left-radius: 10px;
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
   border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
}
.saisonquete2 {
	background-color: #A67100;
	padding-top: 0px;
	border-collapse: solid 1px #6a668a;
	/*	border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
/*border-top-left-radius: 10px;*/
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
}
.saisonquete3 {
	background-color: #646693;
	padding-top: 0px;
	border-collapse: solid 1px #6a668a;
	/*border-bottom-left-radius: 10px;*/
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
/*border-top-left-radius: 10px;*/
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
}
.saisondroite {
	
	width: 550px;
	float: left;
	
		margin-right: 0px;
		margin-left:33px;
		
}
	.mineur {
		
		 float: left;
		 display: table;
	height: 0px;
	padding-left: 1px;
	text-align: center;
		margin-bottom: 5px;
		margin-left: 2px;
		margin-right: 0px;
	
}
.droite {
	height: 50px;
	width: 942px;
}
	.test {
	position: absolute;
	top: 0%;
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	
	background-color: #141622;
	left: 0px;
	}
	.bully {
	background-color: #141622;
	padding-top: 5px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 10px;*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 0px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #b9f700;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #b9f700;
}
.grisat {
	background-color: #262638;
	padding-top: 5px;
	padding-bottom: 5px;
	
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 0px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	margin-left: 0px;
}
.grisat1 {
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	margin-left: 0px;
}
.grisat2 {
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #62BB5F;
	border-left-color: #62BB5F;
	border-right-color: #62BB5F;
	border-bottom-color: #62BB5F;
	margin-left: 0px;
}
.grisat3 {
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
border-top-color: #008989;
	border-left-color: #008989;
	border-right-color: #008989;
	border-bottom-color: #008989;
	margin-left: 0px;
}
.grisat4 {
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
border-top-color: #AF50C4;
	border-left-color: #AF50C4;
	border-right-color: #AF50C4;
	border-bottom-color: #AF50C4;;
	margin-left: 0px;
}
.grisat5 {
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #BDC442;
	border-left-color: #BDC442;
	border-right-color: #BDC442;
	border-bottom-color: #BDC442;
	margin-left: 0px;
}
.zully {
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;

	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #FF7275;
	border-left-color: #FF7275;
	border-right-color: #FF7275;
	border-bottom-color: #FF7275;
	margin-left: 4px;
}
.eunr {
	background-color: #2f3045;
	
	
	
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #FF7275;
		border-left-color: #FF7275;
		border-right-color: #FF7275;
		border-bottom-color: #FF7275;
	
}
.zully1 {
	
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	float: left;
	
	margin-left: 4px;
	margin-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #62BB5F;
		border-left-color: #62BB5F;
		border-right-color: #62BB5F;
		border-bottom-color: #62BB5F;
}
.zully2 {
	
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 5px;
	float: left;
	
	margin-left: 4px;
	margin-right: 0px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #008989;
		border-left-color: #008989;
		border-right-color: #008989;
		border-bottom-color: #008989;
}
.zully3 {
	
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 5px;
	float: left;
	margin-left: 4px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #AF50C4;
		border-left-color: #AF50C4;
		border-right-color: #AF50C4;
		border-bottom-color: #AF50C4;
}
.zully4 {
	
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 5px;
	float: left;
	margin-left: 4px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #BDC442;
		border-left-color: #BDC442;
		border-right-color: #BDC442;
		border-bottom-color: #BDC442;
}
.zully6 {
	
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 5px;
	float: left;
	margin-left: 4px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6a668a;
		border-left-color: #6a668a;
		border-right-color: #6a668a;
		border-bottom-color: #6a668a;
}
.zully16 {
	
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 5px;
	float: left;
	margin-left: 4px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #A67C5C;
		border-left-color: #A67C5C;
		border-right-color: #A67C5C;
		border-bottom-color: #A67C5C;
}
	.bully1 {
	background-color: #141622;
	padding-top: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
		border-top:solid 0px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #b9f700;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #141622;
}
	.bully2 {
	background-color: #141622;
	padding-top: 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
		border-top:solid 0px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #141622;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #b9f700;
}
	.bully1_1 {
	background-color: #222432;
	padding-top: 5px;
	padding-bottom: 5px;
		margin-top: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #b9f700;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #b9f700;
}
.bulleclaire {
	background-color: #2f3045;
	padding-top: 5px;
	padding-bottom: 5px;
		margin-top: 10px;
	border-radius: 10px;
	
		border:solid 1px #6a668a;
		
}
.bulleflashinfo {
	background-color: #2f3045;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
		margin-bottom: 10px;
	border-radius: 10px;
	
		border:solid 1px #FFFFFF;
		
}
.barprogr{
	background-color: #222338;
	padding-top: 0px;
	padding-bottom: 0px;
		margin-top: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6a668a;
		border-left-color: #6a668a;
		border-right-color: #6a668a;
		border-bottom-color: #6a668a;
}
.barprogrint{
	background-color: #d3392f;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top: solid 0px;
	border-bottom: solid 0px;
	border-left: solid 0px;
	border-right: solid 0px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
}


	.bully1_menu {
	
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 0px;
	border-bottom: solid 0px;
	border-left: solid 0px;
	border-right: solid 0px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;
		
}
.bully1_menu2 {
	background-color: #141622;
	padding-top: 5px;
	padding-bottom: 0px;

	margin-bottom: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #b9f700;
	border-left-color: #b9f700;
	border-right-color: #b9f700;
	border-bottom-color: #b9f700;
	text-align: center;
		
}
.bully1_menupart {
	
	padding-top: 5px;
	padding-bottom: 5px;
font-size: 10px;
	margin-bottom: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;
	
		
}
.bully1_menupart1_0 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	

	

	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #2f3045;
	border-left-color: #2f3045;
	border-right-color: #2f3045;
	border-bottom-color: #2f3045;
	text-align: center;		
}
.bully1_menupart1_1 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	

	

	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;		
}
.bully1_menupart2_1 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	
	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #62BB5F;
	border-left-color: #62BB5F;
	border-right-color: #62BB5F;
	border-bottom-color: #62BB5F;
	text-align: center;		
}
.bully1_menupart3_1 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	

	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #008989;
	border-left-color: #008989;
	border-right-color: #008989;
	border-bottom-color: #008989;
	text-align: center;		
}
.bully1_menupart4_1 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #AF50C4;
	border-left-color: #AF50C4;
	border-right-color: #AF50C4;
	border-bottom-color: #AF50C4;
	text-align: center;		
}
.bully1_menupart5_1 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	
	margin-top: 0px;
	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #BDC442;
	border-left-color: #BDC442;
	border-right-color: #BDC442;
	border-bottom-color: #BDC442;
	text-align: center;		
}
.bully1_menupart1 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	color: white;
	margin-bottom: 7px;
	margin-top: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;		
}
.bully1_menupart2 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	color: white;
	margin-bottom: 7px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #62BB5F;
	border-left-color: #62BB5F;
	border-right-color: #62BB5F;
	border-bottom-color: #62BB5F;
	text-align: center;		
}
.bully1_menupart3 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	color: white;
	margin-bottom: 7px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #008989;
	border-left-color: #008989;
	border-right-color: #008989;
	border-bottom-color: #008989;
	text-align: center;		
}
.bully1_menupart4 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	color: white;
	margin-bottom: 7px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #AF50C4;
	border-left-color: #AF50C4;
	border-right-color: #AF50C4;
	border-bottom-color: #AF50C4;
	text-align: center;		
}
.bully1_menupart5 {
	
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	color: white;
	margin-top: 0px;
	margin-bottom: 7px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #BDC442;
	border-left-color: #BDC442;
	border-right-color: #BDC442;
	border-bottom-color: #BDC442;
	text-align: center;		
}
.bully1_menupartdate {
	background-color: #6a668a;
	
	font-size: 10px;
	color: white;
	margin-bottom: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: solid 1px;
	border-bottom: solid 0px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	text-align: center;		
	height: 12px;
}
	.bully2_1 {
	background-color: #141622;
	padding-top: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 10px;*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 0px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #b9f700;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #b9f700;
}
	.bully2_2 {
	background-color: #141622;
	padding-top: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
		border-top:solid 0px;
		border-bottom:solid 0px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #b9f700;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #b9f700;
}
	.bully2_3 {
	background-color: #141622;
	padding-top: 0px;
	border-bottom-left-radius: 10px; 
	border-bottom-right-radius: 10px;
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
		border-top:solid 0px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #b9f700;
		border-left-color: #b9f700;
		border-right-color: #b9f700;
		border-bottom-color: #b9f700;
}
/***    ****/

.prof {
	border: solid 0px;
	border-collapse: separate;
		}

	.prof1 {
	border: solid 0px;
	border-collapse: separate;
	text-align: center;
}

	.table2 {
	
	
	
	background-color: #181928;
	border-spacing: 0px;
	border-radius: 14px;
	border:solid 1px;
	border-collapse: separate 1px black;
}
.un2
	{
	background-color: #37678F;
	padding-right: 2px;
	padding-left: 2px;
	border: 0px;
	border-radius: 4px;
	color: white;
	font-weight: bold;
	text-align: center;
	}
	
	.un
	{
	 background-color: #6a668a;
		padding-right: 2px;
		padding-left: 2px;
		border:0px;
		 border-radius: 4px;
		color: white;
		font-weight: bold;
		text-align: center;
	
	}
	.un:focus
	{
	 background-color: #6a668a;
		border:0px;
		 border-radius: 4px;
		color: white;
		font-weight: bold;
		outline:solid 1px white;
		text-align: center;
	}
	.und
	{
	 background-color: #6a668a;
		border:0px;
		 border-radius: 4px;
		color: white;
		font-weight: bold;
		text-align: center;
		width: 17px;
		margin-top: 1px;
		
	
	}
	.und:focus
	{
	 background-color: #6a668a;
		border:0px;
		 border-radius: 4px;
		color: white;
		font-weight: bold;
		outline:solid 1px white;
		text-align: center;
		width: 17px;
		margin-top: 1px;
	}

	.table3 {
	background-color: #222338;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 14px;*/
	border-top-right-radius: 10px;
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
}
.table3_2 {
	background-color: #222338;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 14px;*/
	
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
}


		.table6 {
	background-color: #181928;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/*border-bottom-left-radius: 14px;*/
	/* border-bottom-right-radius: 14px;*/
	/* border-top-right-radius: 14px;*/
	 border-top-left-radius: 10px;
		border:solid 1px black;
}
			.table61 {
	background-color: #181928;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/*border-bottom-left-radius: 14px;*/
	 border-bottom-right-radius: 10px;
	/* border-top-right-radius: 14px;*/
	 /*border-top-left-radius: 10px;*/
		border:solid 1px black;
}
	.table7 {
	background-color: #181928;
	border-collapse: separate 1px;
	border-spacing: 0px;
	border-bottom-left-radius: 10px;
	/* border-bottom-right-radius: 14px;*/
	/* border-top-right-radius: 14px;*/
	 border-top-left-radius: 10px;
		border:solid 1px black;
		}
	.table77 {
	background-color: #222432;
	border-collapse: separate 1px;
	border-spacing: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	 border-top-left-radius: 10px;
		border:solid 1px #b9f700;
		
		}
	.table777 {
	background-color: #2f3045;
	border-collapse: separate 1px;
	border-spacing: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	 border-top-left-radius: 10px;
		color:white;
		border:solid 1px #6a668a;
	padding: 10px;
		}
	.table5u {
	background-color: #181928;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/*border-bottom-left-radius: 10px;*/
	border-bottom-right-radius: 10px;
	/* border-top-right-radius: 14px;*/
	 /*border-top-left-radius: 10px;*/
	/*	border:solid 1px black;*/
}
	.table5ui {
	background-color: #181928;
	border-collapse: separate 1px;
	border-spacing: 0px;
		border:solid 1px;
	border-bottom-left-radius: 10px;
	/*border-bottom-right-radius: 10px;*/
	/* border-top-right-radius: 14px;*/
	 /*border-top-left-radius: 10px;*/
	/*	border:solid 1px black;*/
}
	.table4 {
	background-color: #1f2033;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 14px;*/
	/*border-top-right-radius: 14px;*/
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
		}
	.table5 {
	background-color: #181928;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 14px;*/
	/*border-top-right-radius: 14px;*/
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
	}
	.table51 {
	background-color: #1f2033;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 14px;*/
	/*border-top-right-radius: 14px;*/
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
	}
	.table512 {
	background-color: #222338;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	/*border-bottom-right-radius: 14px;*/
	/*border-top-right-radius: 14px;*/
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
	}
	.table512u {
	background-color: #222338;
	border-collapse: separate 1px;
	border-spacing: 0px;
	/* [disabled]border-bottom-left-radius: 14px; */
	border-bottom-right-radius: 10px;
	/*border-top-right-radius: 14px;*/
	/* [disabled]border-top-left-radius: 14px; */
		border:solid 1px black;
	}
	.tablevide {
	background-color: #141622;
	border:solid 1px #141622;
}

.encadrer {
	background-color: #2f3045;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6a668a;
		border-left-color: #6a668a;
		border-right-color: #6a668a;
		border-bottom-color: #6a668a;
	}
.encadrerhist {
	background-color: #2f3045;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6a668a;
		border-left-color: #6a668a;
		border-right-color: #6a668a;
		border-bottom-color: #6a668a;
	}
	.encadrer1 {
	background-color: #2f3045;
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
		border-top:solid 1px;
		border-bottom:solid 0px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6a668a;
		border-left-color: #6a668a;
		border-right-color: #6a668a;
		border-bottom-color: #6a668a;
		width: 180px;
		margin-left: 130px;
	}

	.encadrer2 {
	background-color: #252637;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	border-top: solid 0px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;		
	}
	.gainrltghs {
	background-color: #252637;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;	
	width: 300px;
	margin-left: 153px;
	margin-top: 10px;
	
	}

	.achatmerge1 {
	background-color: #252637;
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;		
	}
.achatmerge11 {
	background-color: #1A1B27;
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: left;
	color: white;
	border: 1px solid #6a668a;
	}
.achatmerge2 {
	background-color: #252637;
	border-bottom-left-radius: 10px;
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	border-top-left-radius: 10px;
	padding-top: 4px;
	padding-bottom: 1px;
	text-align: center;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;		
	}
.achatmerge3 {
	
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;		
	}
.achatmerge33 {
	background-color: #373A54;
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
	
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	}
.achatmerge33:hover {
	background-color: #464A6C;
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #6a668a;
	border-left-color: #6a668a;
	border-right-color: #6a668a;
	border-bottom-color: #6a668a;
	}
.achatmerge4 {
	
	/*border-bottom-left-radius: 10px;*/
	/*border-bottom-right-radius: 10px;*/
	/*border-top-right-radius: 10px;*/
	/*border-top-left-radius: 10px;*/
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
	border-top: solid 1px;
	border-bottom: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	border-top-color: #2f3045;
	border-left-color: #2f3045;
	border-right-color: #2f3045;
	border-bottom-color: #2f3045;		
	}
.topmenu2 {
	background-color: #2f3045;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 5px;
	float: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #FFFFFF;
		border-left-color: #FFFFFF;
		border-right-color: #FFFFFF;
		border-bottom-color: #FFFFFF;
}
.topmenu {
	background-color: #2f3045;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 5px;
	float: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #98dbe4;
		border-left-color: #98dbe4;
		border-right-color: #98dbe4;
		border-bottom-color: #98dbe4;
	
}
.topmenu:hover {
	background-color: #2f3045;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 5px;
	float: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
		border-top:solid 1px;
		border-bottom:solid 1px;
		border-left:solid 1px;
		border-right:solid 1px;
		border-top-color: #6de7f8;
		border-left-color: #6de7f8;
		border-right-color: #6de7f8;
		border-bottom-color: #6de7f8;
	
}
.edit_crypto {
	background-color: #d1fb55;
	
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #b9f700;
}
	.edit_crypto1 {
	background-color: #FFF3B5;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #FFD900;
}
	.edit_crypto2 {
	background-color: #EAA39F;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #D3392F;
}
	.edit_crypto3 {
	background-color: #DECC83;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #C2A633;
}
	.edit_crypto4 {
	background-color: #FAC584;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #F7931A;
}
	.edit_crypto5 {
	background-color: #C3B5FF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #987EFF;
}
	.edit_crypto6 {
	background-color: #F8DFA0;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #F3BA2F;
}
	.edit_crypto7 {
	background-color: #C6ABF3;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #8247E5;
}
	.edit_crypto8 {
	background-color: #67DACF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #000000;
}
	.edit_crypto9 {
	background-color: #8CA9D8;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	border: 1px solid #345D9D;
}
